require './models.rb'
require './db.rb'
search = ARGV[0]
[
  @hairscordes,
  @topscordes,
  @bottomscordes,
  @onepiececordes,
  @shoescordes
].each do |by_category|
  by_category.each do |corde|
    puts "#{corde.name} #{corde.code_name}" if /.*#{search}.*/ =~ corde.name
  end
end
